<!DOCTYPE html>
<html>
	<head>

		<title>The Official Homework Web Page</title>

		<meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8"/>
   		<meta name = "discription" content = "It's Avans one and only Ruben van de Rande Official Avans"/>
    	<meta name = "keyword" content = "Avans, School, Ruben van de Rande"/>

		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

		<script src="javascript.js"></script>

	</head>


	<body>
		<h1>Welcome to Rubens Javascript Express Server!
		</h1>
		<h4>Only 2 pages are available:</h4>
		<h5 href="">Home</h5>
		<h5 href="">Info</h5>
		
	</body>
</html>